
body {
    font-family: Arial, sans-serif;
    background-color: #f9f9f9;
    margin: 0;
    padding: 0;
}


.datenschutz-section {
    display: flex;
    justify-content: center;
    align-items: center;
    min-height: 80vh;
    padding: 20px;
    margin-top: 6rem;
    border-bottom: 1px solid #acacac;
}

.datenschutz-content {
    background-color: #ffffff;
    padding: 30px;
    border-radius: 10px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.1);
    max-width: 800px;
    width: 100%;
    margin: 20px;
}

.datenschutz-content h1 {
    font-size: 2rem;
    margin-bottom: 20px;
    color: #333;
    text-align: center;
}

.datenschutz-content h2 {
    font-size: 1.5rem;
    margin-top: 20px;
    color: #444;
}

.datenschutz-content p {
    font-size: 1rem;
    line-height: 1.6;
    color: #555;
    margin-bottom: 15px;
}

.datenschutz-content strong {
    color: #333;
}

@media screen and (max-width:430px) {
	.datenschutz-content{
		width: 90%;
	}
	.datenschutz-content h1{
		font-size:1.6rem;
	}
	.datenschutz-content p{
		font-size: 0.9rem;
	}
	.datenschutz-content h2{
		font-size: 1.2rem;
	}
}
